Python

appswag

Latest version: v0.9.4

PyUp actively tracks 485,640 Python packages for vulnerabilities to keep your Python environments secure.

Scan your dependencies

Page 1 of 2

0.9.4

- now, compatible with python 3.10, and unittests compliant for 3.7, 3.8, 3.9, "3.10"
- only compat with pyyaml < 6.0 (but will be fixed soon)

0.9.3

- add register mime codec 'application/ate.error+json' (thanks atchoum31)

0.9.2

- unquote local uri path

0.9.1

- add register mime codec application/hal+json

0.9.0

- first release as a real clone pyswagger -> appswag
- add .allprops on "BaseObj" to let all props be visible

0.8.39

- Fix the issue that case insensitive keys in headers not working

Page 1 of 2